import { createApp } from "vue"
import router from "./router"
import App from "./App.vue"
import "normalize.css"
import "./style.css"
import { installEchartsTooltipGuard } from "./utils/echartsTooltipGuard"

installEchartsTooltipGuard()

let app = createApp(App)
app.use(router).mount("#app")
